:root {
    --fuenteHeading: 'PT Sans' , sans-serif;
    --fuenteParrafos: 'Open Sans , sans-serif';

    --primario: #784d3c;
    --blanco: #ffffff;
    --negro: #000;

}
html{
    box-sizing: border-box;
    font-size: 62.5%; /* 1 rem = 10px*/
}
*,*:before, *:after{
    box-sizing: inherit;
}
body {
    font-family: var(--fuenteParrafos);
    font-size: 1.6rem;
    line-height: 2;
}
/** Globales**/
.contenedor{
    max-width: 120rem;
    width: 90%;
    margin: 0 auto;
}
a{
    text-decoration: var( none);
}
h1, h2, h3, h4{
    font-family: var(--fuenteHeading);
}
h1 {
    font-size: 4.8rem;
}
h2 {
    font-size: 4rem;
}
h3 {
    font-size: 3.2rem;
}
h4 {
    font-size: 2.8rem;
}
img{
    max-width: 100%;
}
/**utilidades**/
.no-margin {
    margin: 0;
}
.no-padding {
    padding: 0;
}
.centrar-texto {
    text-align: center;
}

/**Header**/
.header{
    background-image: url(../img/banner.jpg);
    height: 60rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.header__texto{
    text-align: center;
    color: var(--blanco);
    margin-top: 5rem;
}
@media (min-width:768px){
    .header__texto{
        margin-top: 20rem;
    }
}

@media (min-width: 768px){
    .barra {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}
.logo{
    color: var(--blanco);


}
.logo__nombre {
    font-weight: 400;

}
.logo__bold{
    font-weight: 700;

}
@media (min-width:768px){
    .navegacion {
        display: flex;
        gap: 2rem; 
    }
    
}

.navegacion__enlace{
    display: block;
    text-align: center;
    font-size: 1.8rem;
    color: var(--blanco);
}

